Subject: bug#28302: 26.0.50; [PATCH] Make ucs-names a hash table

From: Drew Adams <[email-masked]>
Date: Thu, 31 Aug 2017 15:15:07 -0700 (PDT)

> Pushed as 96c2c09.

Judging only by the Subject line, without looking at the code,
I'd guess that this will break user code that counts on `ucs-names'
being an alist.

I, for one, have 3 libraries that do that: `ucs-cmds.el', `apu.el',
and Icicles.